<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>I5W-sb-cMT.title</key>
	<string>Window</string>
	<key>vJC-Yj-Ppz.title</key>
	<string>Preparing...</string>
	<key>yTx-wZ-XOl.title</key>
	<string>Exporting project...</string>
	<key>zMB-UV-JTT.title</key>
	<string>Cancel</string>
</dict>
</plist>
